{
  "alfredsnippet" : {
    "snippet" : "from rich.traceback import install\n\ninstall(show_locals=True)",
    "uid" : "B497B775-4B34-42B2-B2E3-64FECBF362A3",
    "name" : "啟用 Rich 套件的 traceback 功能，顯示本地變數",
    "keyword" : ""
  }
}